<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'ga', branch 'MOODLE_20_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['usingchat_help'] = '<p>T&aacute; roinnt gn&eacute;ithe sa mhod&uacute;l comhr&aacute; a chuireann
lena ghean&uacute;lacht.</p>

<dl>
<dt><b>Straoiseoga (Smilies)</b></dt>
<dd>Is f&eacute;idir aon straoiseog ar f&eacute;idir leat &eacute; a chl&oacute;
&aacute;it ar bith eile ar Moodle a chl&oacute; anseo agus l&eacute;ireofar
i gceart iad. Mar shampla, :-) = <img alt src="pix/s/smiley.gif" />  </dd>

<dt><b>Nascanna</b></dt>
<dd>Tiont&oacute;far go nascanna seolta&iacute; idirl&iacute;n go huathoibr&iacute;och.</dd>

<dt><b>Moth&uacute;</b></dt>
<dd>F&eacute;adfaidh t&uacute; l&iacute;ne a thos&uacute; le "/me" n&oacute;
":" le moth&uacute; a chur in i&uacute;l. Mar shampla, m&aacute;s Laoise
an t-ainm at&aacute; ort agus go gcl&oacute;ann t&uacute; ":ag g&aacute;ire!"
n&oacute; "/me ag g&aacute;ire!" feicfidh chuile dhuine "Laoise ag g&aacute;ire!"</dd>

<dt><b>B&iacute;peanna</b></dt>
<dd>F&eacute;adfaidh t&uacute; fuaim a chur chuig daoine eile tr&iacute; an
nasc "b&iacute;p" in aice lena n-ainm a bhr&uacute;. Aicearra &uacute;s&aacute;ideach
le gach duine sa chomhr&aacute; a bh&iacute;pe&aacute;il is ea "beep all"
a chl&oacute;.</dd>

<dt><b>HTML</b></dt>
<dd>M&aacute; t&aacute; roinnt c&oacute;id HTML ar eolas agat, f&eacute;adfaidh
t&uacute; &eacute; a &uacute;s&aacute;id i do chuid t&eacute;acs le &iacute;omh&aacute;nna
a chur isteach, le fuaimeanna a sheinnt n&oacute; le m&eacute;id n&oacute;
dath do th&eacute;acs a athr&uacute;.</dd>

</dl>';
